/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.absatz-overview-list {
  legend {
    display: none;
  }
  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    li {
      background: #fff;
      margin: 5px 0;
      label {
        display: block;
      }
      button {
        font-size: 1.4rem;
        margin: 8px 0 20px 20px;
        span {
          text-decoration: underline;
        }
        &:hover {
          span {
            text-decoration: none;
          }
        }
      }
      .ant-form-item {
        margin: 0;
        .ant-form-item-row {
          .ant-form-item-label {
            display: block;
            flex-grow: 0;
            flex-shrink: 1;
            flex-basis: auto;
            align-self: auto;
            order: 0;
            padding: 20px;
            padding-bottom: 8px;
          }
          .ant-form-item-control {
            padding: 2px 20px;
            display: block;
            flex-grow: 0;
            flex-shrink: 1;
            flex-basis: auto;
            align-self: auto;
            order: 0;
          }
        }
      }
    }
  }
}
